<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Freefall</key>
	<string>Freefall</string>
	<key>Freefall Selfie</key>
	<string>Selfie de Freefall</string>
	<key>Freefall Videographer</key>
	<string>Videógrafo de Freefall</string>
	<key>Full Adventure</key>
	<string>Aventura Completa</string>
	<key>Insta</key>
	<string>Insta</string>
	<key>More detail to savour!</key>
	<string>¡Más detalles para disfrutar!</string>
	<key>Perfect for Sharing</key>
	<string>Perfecto para Compartir</string>
	<key>Portrait Mode for Insta, TikTok, Reels...</key>
	<string>Modo Retrato para Insta, TikTok, Reels...</string>
	<key>Pure, Perfect, Freefall :)</key>
	<string>Puro, Perfecto, Freefall :)</string>
	<key>WOW - Highlights</key>
	<string>WOW - Lo Mejor</string>
</dict>
</plist>
